newsNews: How to install and use gpg-agent?

 
 
Latest News
The git service has moved to the new server posted by rwp, Sun Dec 4 00:38:44 2016 - 0 replies
Savannah is migrating to updated systems. posted by rwp, Wed Nov 30 23:56:33 2016 - 0 replies
Savannah suffering networking problems posted by rwp, Fri May 13 22:58:25 2016 - 0 replies
Savannah https SSL certificates updated posted by rwp, Fri Mar 25 05:32:10 2016 - 0 replies
Savannah IPv4 address has changed posted by rwp, Sun Aug 9 20:07:57 2015 - 0 replies
[180 news in archive]

How to install and use gpg-agent?

Item posted by Sylvain Beucler <Beuc> on Sat Jul 17 15:55:42 2004.

Did you know? A GPG agent is available.

People on the GnuPG mailing list recently informed me that it is perfectly fine to use gpg-agent from v1.9.x (available in their CVS repository), along with your usual GPG > v1.2.x (that already has the facilities to talk with an agent).

Check the new FAQ:
https://savannah.gnu.org/faq/?question=How_to_install_and_use_gpg-agent.txt

Comments:

No messages in How to install and use gpg-agent?

 

Back to the top


Powered by Savane 3.1-cleanup